---
title: "Office Suites"
icon: material/file-edit-outline
description: These office suites offer their full functionality without an account and can be used offline.
cover: office-suites.webp
---
<small>Protects against the following threat(s):</small>

- [:material-server-network: Service Providers](basics/common-threats.md#privacy-from-service-providers){ .pg-teal }

Choose an **office suite** that does not require logging in to an account to access its full functionality. The tools listed here can be used offline and could reasonably act as a replacement for Microsoft Office for most needs.

## LibreOffice

<div class="admonition recommendation" markdown>

![LibreOffice logo](assets/img/office-suites/libreoffice.svg){ align=right }

**LibreOffice** is a free and open-source office suite with extensive functionality.

[:octicons-home-16: Homepage](https://libreoffice.org){ .md-button .md-button--primary }
[:octicons-eye-16:](https://libreoffice.org/about-us/privacy/privacy-policy-en){ .card-link title="Privacy Policy" }
[:octicons-info-16:](https://documentation.libreoffice.org/en/english-documentation){ .card-link title=Documentation}
[:octicons-code-16:](https://libreoffice.org/about-us/source-code){ .card-link title="Source Code" }
[:octicons-heart-16:](https://libreoffice.org/donate){ .card-link title=Contribute }

<details class="downloads" markdown>
<summary>Downloads</summary>

- [:simple-googleplay: Google Play](https://libreoffice.org/download/android-and-ios)
- [:simple-appstore: App Store](https://libreoffice.org/download/android-and-ios)
- [:fontawesome-brands-windows: Windows](https://libreoffice.org/download/download)
- [:simple-apple: macOS](https://libreoffice.org/download/download)
- [:simple-linux: Linux](https://libreoffice.org/download/download)
- [:simple-flathub: Flathub](https://flathub.org/apps/details/org.libreoffice.LibreOffice)

</details>

</div>

## OnlyOffice

<div class="admonition recommendation" markdown>

![OnlyOffice logo](assets/img/office-suites/onlyoffice.svg){ align=right }

**OnlyOffice** is a cloud-based free and open-source office suite with extensive functionality, including integration with Nextcloud.

[:octicons-home-16: Homepage](https://onlyoffice.com){ .md-button .md-button--primary }
[:octicons-eye-16:](https://help.onlyoffice.com/products/files/doceditor.aspx?fileid=5048502&doc=SXhWMEVzSEYxNlVVaXJJeUVtS0kyYk14YWdXTEFUQmRWL250NllHNUFGbz0_IjUwNDg1MDIi0){ .card-link title="Privacy Policy" }
[:octicons-info-16:](https://helpcenter.onlyoffice.com/userguides.aspx){ .card-link title=Documentation}
[:octicons-code-16:](https://github.com/ONLYOFFICE){ .card-link title="Source Code" }

<details class="downloads" markdown>
<summary>Downloads</summary>

- [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=com.onlyoffice.documents)
- [:simple-appstore: App Store](https://apps.apple.com/app/id944896972)
- [:fontawesome-brands-windows: Windows](https://onlyoffice.com/download-desktop.aspx)
- [:simple-apple: macOS](https://onlyoffice.com/download-desktop.aspx)
- [:simple-linux: Linux](https://onlyoffice.com/download-desktop.aspx)
- [:simple-flathub: Flathub](https://flathub.org/apps/details/org.onlyoffice.desktopeditors)

</details>

</div>

## Criteria

**Please note we are not affiliated with any of the projects we recommend.** In addition to [our standard criteria](about/criteria.md), we have developed a clear set of requirements to allow us to provide objective recommendations. We suggest you familiarize yourself with this list before choosing to use a project, and conduct your own research to ensure it's the right choice for you.

- Must be cross-platform.
- Must be open-source software.
- Must function offline.
- Must support editing documents, spreadsheets, and slideshows.
- Must export files to standard document formats.
